Bug 2088229 - rust-totp-lite-2.0.0 is available
Summary: rust-totp-lite-2.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-totp-lite
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Baudisch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-19 04:03 UTC by Upstream Release Monitoring
Modified: 2022-08-11 17:47 UTC (History)
2 users (show)

Fixed In Version: rust-totp-lite-2.0.0-1.fc38 rust-totp-lite-2.0.0-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-11 14:10:02 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-05-19 04:03:38 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.3-1.fc37
URL: https://crates.io/crates/totp-lite

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243374/

Comment 1 Upstream Release Monitoring 2022-05-20 02:28:35 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.0.3-1.fc37
URL: https://crates.io/crates/totp-lite

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243374/

Comment 2 Fedora Update System 2022-08-11 14:06:42 UTC
FEDORA-2022-84144f183b has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-84144f183b

Comment 3 Fedora Update System 2022-08-11 14:07:41 UTC
FEDORA-2022-e4980b18a1 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e4980b18a1

Comment 4 Fedora Update System 2022-08-11 14:10:02 UTC
FEDORA-2022-84144f183b has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-08-11 17:47:11 UTC
FEDORA-2022-e4980b18a1 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.